Ignore:
Timestamp:
28/05/10 12:45:03 (9 years ago)
Author:
pjkersha
Message:

Incomplete - task 6: Put NDG SAML package on PyPI

  • updating epydoc for 'core' module
File:
1 edited

Legend:

Unmodified
Added
Removed
  • TI12-security/trunk/ndg_saml/ndg/saml/common/__init__.py

    r6900 r6901  
    201201        @param version: SAML version to test 
    202202        @type version: SAMLVersion, basestring, tuple or list 
     203        @return: True if input and this object match 
     204        @rtype: bool 
    203205        @raise TypeError: unexpected type for version input 
    204206        """ 
     
    220222        @param version: SAML version to test 
    221223        @type version: SAMLVersion, basestring, tuple or list 
     224        @return: True if input and this object don't match 
     225        @rtype: bool 
    222226        @raise TypeError: unexpected type for version input 
    223227        """ 
     
    229233        @param version: SAML version to test 
    230234        @type version: SAMLVersion, basestring, tuple or list 
     235        @return: True if this instance version greater than input version 
     236        @rtype: bool 
    231237        @raise TypeError: unexpected type for version input 
    232238        """ 
     
    244250        @param version: SAML version to test 
    245251        @type version: SAMLVersion, basestring, tuple or list 
     252        @return: True if this instance version less than input version 
     253        @rtype: bool 
    246254        @raise TypeError: unexpected type for version input 
    247255        """ 
     
    260268        @param version: SAML version to test 
    261269        @type version: SAMLVersion, basestring, tuple or list 
     270        @return: True if this instance version greater than or equal to input  
     271        version 
     272        @rtype: bool 
    262273        @raise TypeError: unexpected type for version input 
    263274        """ 
     
    276287        @param version: SAML version to test 
    277288        @type version: SAMLVersion, basestring, tuple or list 
     289        @return: True if this instance version less than or equal to input  
     290        version 
     291        @rtype: bool 
    278292        @raise TypeError: unexpected type for version input 
    279293        """ 
Note: See TracChangeset for help on using the changeset viewer.